.BaContena td{
vertical-align:top;
}
.BaTxtBlock{
margin-bottom:10px;
}
.BaTxtBlockEnd{
margin-bottom:30px;
}
.TopNewCap a, .TopNewList a, .TopCap a {
	background: url(../../images/fig_sbm_ln_ico1.gif) 0px 3px no-repeat;
	padding-left: 13px;
}
.TopBnr{
margin:0 0 5px 10px;
}
.BaContena td.TopThumb{
padding:10px 10px 0;
vertical-align:middle;
text-align:center;
background:#EEE;
}
.BaContena td.TopThumb p{
text-align:center;
}
.BaContena td.TopNewCap{
padding:10px;
background:#EEE;
vertical-align:bottom;
}
.TopCapTxt{
margin:3px 0 0 10px;
font-size:smaller;
line-height:1.3em;
}
.TopCapPri{
margin:3px 0 0 10px;
font-size:smaller;
line-height:1.3em;
font-weight:bold;
}
.TopCapPriNum{
color:#F36;
}
.TopNewList{
padding:10px 10px 8px;
}
.TopNewList p{
margin-bottom:3px;
width:222px;
padding-bottom:3px;
	background: url(../../images/bg_sbm_ln_line.gif) 100% 100% repeat-x;
}
.TopCap{
margin-top:5px;
}

.TopThumb img{
border:solid 1px #BBB;
}
/*What's New*/
.TopNewListW{
padding:5px 0 5px 10px;
}
.TopNewListW div{
margin-bottom:3px;
width:504px;
	background: url(../../images/bg_sbm_ln_line.gif) 100% 100% repeat-x;
}
.TopNewListW p{
padding:0 0 3px 13px;
background: url(../../images/fig_li.gif) 0px 3px no-repeat;
}
.TopNewListW p.TopNewLink{
	background: url(../../images/fig_sbm_ln_ico1.gif) 0px 3px no-repeat;
}
